Old Proxomitron Forums

Proxomitron Program - discussions welcome => SSL => Topic started by: mega123 on June 18, 2002, 04:52:03 PM

Title: Why lastest (openssl 0.9.6d) .dll-s not work?
Post by: mega123 on June 18, 2002, 04:52:03 PM
I'v compiled lastest openssl package from openssl.org with Visual Studio .NET.
Proxomitron error: "SSLeay_add_all_algorithms"

Why?



 
Title: Why lastest (openssl 0.9.6d) .dll-s not work?
Post by: mega123 on June 18, 2002, 04:59:07 PM
http://www.geocities.com/proxdlls/ssl-096d-dlls.zip


 
Title: Why lastest (openssl 0.9.6d) .dll-s not work?
Post by: sidki3003 on June 18, 2002, 05:02:30 PM
Hi and welcome

Look here:
http://asp.flaaten.dk/pforum/topic.asp?ARCHIVE=&TOPIC_ID=380

regards, sidki